<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>CubeSX-HSE(RS13S)</Name>
        <NasaID> </NasaID>
        <Status>To Be Launch</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
            <ProcessusStatus>Coordinated </ProcessusStatus>
			<SupportingOrganisation>HSE Tikhonov Moscow Institute of Electronics and Mathematics (MIEM HSE, https://miem.hse.ru/en/)</SupportingOrganisation>
            <URL> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=788</URL>
            <ResponsibleOperator>	Roman Komyagin R2ANF </ResponsibleOperator>
            <ApplicationDate>2021-02-04  </ApplicationDate>
            <CoordinationDecisionDate>2021-03-18 </CoordinationDecisionDate>
            <ContactPerson>	roman_komyagin@list.ru.nospam    </ContactPerson>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate> 2021-03-22</LaunchDate>
            <LaunchingSite></LaunchingSite>
        </LaunchData>
        <OSCARNumber> </OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-03-22</UpdateDate>
        <Information>
			<Title></Title>
			<Value> </Value>
			<Description lang="EN"> </Description>
			<Description lang="FR"></Description>
		</Information>

        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency> 435650000 </Frequency>
                <Modes>
                    <Mode> GMSK -USP FEC protocol </Mode>
                    <Speed> 9600</Speed>
                <CallSign>RS13S</CallSign>
				</Modes>
            </Beacons>
			<Beacons>
                <Name> DATV </Name>
                <Frequency> 10455000000 </Frequency>
                <Modes>
                    <Mode>  DVB-S2 </Mode>
                    <Speed>  </Speed>
                <CallSign>RS13S</CallSign>
				</Modes>
            </Beacons>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title> SPUTNIX USP FEC protocol general description </Title>
                <Value> https://github.com/sputnixru/SX-USP  </Value>
            </DescriptionURL>
            <DescriptionURL>
                <Title>  Information for hamradio </Title>
                <Value>https://sputnix.ru/en/satellites/for-radioamateurs </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL> </SoftwareURL>
            <SoftwareURL>  </SoftwareURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
